package com.yonge.cooleshow.biz.dal.vo;

import com.yonge.cooleshow.common.entity.BaseEntity;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author: cy
 * @date: 2022/3/30 11:39
 */
@ApiModel(value = "VideoLessonPurchaseVo对象")
public class VideoLessonPurchaseVo extends BaseEntity {
    @ApiModelProperty("学员编号")
    private String studentId;

    @ApiModelProperty("学员姓名")
    private String username;

    @ApiModelProperty(value = "支付金额")
    private String payMoney;

    @ApiModelProperty(value = "订单号")
    private String orderNo;

    @ApiModelProperty(value = "购买时间")
    private String purchaseTime;

    public String getStudentId() {
        return studentId;
    }

    public void setStudentId(String studentId) {
        this.studentId = studentId;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getPayMoney() {
        return payMoney;
    }

    public void setPayMoney(String payMoney) {
        this.payMoney = payMoney;
    }

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public String getPurchaseTime() {
        return purchaseTime;
    }

    public void setPurchaseTime(String purchaseTime) {
        this.purchaseTime = purchaseTime;
    }
}
